<p align="center"><a href="https://github.com/kyechan99/capsule-render"><img alt="👋 Hello, I am pomp!" src="https://capsule-render.vercel.app/api?section=header&type=waving&height=200&color=gradient&customColorList=19&text=👋%20Hello,%20I%20am%20pomp!&fontSize=46&fontAlignY=35" /></a></p>

## Trivia

**`Q: What's your ethnicity?`**

> I am Korean.

**`Q: What languages do you speak?`**

> I can fluently speak English and Korean at a native level.

**`Q: What are you doing right now?`**

> I am studying [Computer Science](https://wwwce.hongik.ac.kr) in
> [Hongik University](https://www.hongik.ac.kr).

**`Q: What are you into?`**

> I mostly dabble in web development but also keep an eye out for a lot of stuff.
> I keep track of [hundreds of RSS feeds](https://git.pompy.dev/pomp/.dotfiles/src/branch/master/misc/feeds.opml)
> on topics such as Mathematics, Open source, Design, and Neuroscience.

## Top 12 most used languages

<a href="https://github.com/anuraghazra/github-readme-stats">
  <img src="https://github-readme-stats.vercel.app/api/wakatime?username=pomp&layout=compact&bg_color=00000000&hide_border=true&display_format=percent&hide_title=true&langs_count=12&theme=catppuccin_mocha">
</a>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; data from wakatime (profile: [@pomp](https://wakatime.com/@pomp))

## Waiting room

- Forgejo
  - [private contributions in user activity tab](https://codeberg.org/forgejo/forgejo/issues/4435)
  - [Show how many commits ahead or behind the main branch another branch or a fork is](https://codeberg.org/forgejo/forgejo/issues/677)
  - repository starring federation in [codeberg.org](https://codeberg.org/)
- [Linux Nvidia driver JIT frame scheduling](https://github.com/NVIDIA/open-gpu-kernel-modules/discussions/620)
- NixOS
  - [Package request: code-void](https://github.com/NixOS/nixpkgs/issues/349033)
  - [Package request: `breezex-cursor-light`, `breezex-cursor-dark`, and `breezex-cursor-black`](https://github.com/NixOS/nixpkgs/issues/351785)
  - [NetworkManager's nm-online kills nixos-rebuild](https://github.com/NixOS/nixpkgs/issues/180175)
  - [Package request: godots](https://github.com/NixOS/nixpkgs/issues/347828)
- AnyType
  - [Add in-line formulas / calculations](https://community.anytype.io/t/1709)
  - [Whiteboards / canvas](https://community.anytype.io/t/1389)
  - [Add option to download all files](https://community.anytype.io/t/10593)
- [tauri-action mobile build support](https://github.com/tauri-apps/tauri-action/issues/525)
- [Velog RSS encoding error](https://github.com/velopert/velog-client/issues/430)
- [Ladybird](https://ladybird.org/) performance getting close to that of chromium
- [borg: read relative exclude paths from files within backup source](https://github.com/borgbackup/borg/issues/641)
- [Immich Multi-selection save/download](https://github.com/immich-app/immich/discussions/5068)
- [OnlyOffice Font detection](https://github.com/ONLYOFFICE/DocumentServer/issues/1859)
- [oxc-based formatter](https://github.com/oxc-project/oxc/issues/5068)
- deno
  - [deno tailwind class sorting](https://github.com/denoland/deno/issues/21617)
  - [deno fresh 2](https://github.com/denoland/fresh)
- [simple-icons Request: devenv](https://github.com/simple-icons/simple-icons/issues/13025)
- [starship: Make it easy to remove "on" and "via" from all modules](https://github.com/starship/starship/issues/6313)
- Tailwind CSS
  - [Attributify](https://github.com/tailwindlabs/tailwindcss/discussions/5536)
  - [Create `text-decoration-skip-ink` utility classes](https://github.com/tailwindlabs/tailwindcss/discussions/12503)
- [Godot C# wasm support](https://github.com/godotengine/godot/issues/70796)

## Hype train

🚅 /
[ForgeFed](https://forgefed.org/) /
[nix](https://github.com/NixOS/nix) /
[AnyType](https://anytype.io/) /
[Ladybird](https://ladybird.org/) /
[deno](https://deno.com/) /
[oxc](https://github.com/oxc-project/oxc) /
[Remix](https://remix.run/) /
[TanStack](https://tanstack.com/) /
[Vue.js](https://vuejs.org/) /
[Typescript 7](https://github.com/microsoft/TypeScript-go) /

## Wanna talk?

[![discord server invite](https://invidget.switchblade.xyz/aQqamSCUcS)](https://discord.com/invite/aQqamSCUcS)

## Testimonials

> Pomp you're my spirit animal - [ZorkaA](https://github.com/ZorkaA)
